Statalist


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: -triplot- revised on SSC


From   "Nick Cox" <n.j.cox@durham.ac.uk>
To   <statalist@hsphsun2.harvard.edu>
Subject   st: -triplot- revised on SSC
Date   Mon, 9 Feb 2009 16:11:54 -0000

Thanks to Kit Baum, the -triplot- package for triangular plots has been
revised on SSC. Stata 9 is required. Install, or as the case may be,
replace if interested using the -ssc- command. 

A new version was released last week and explained in a posting on 4
February 

<http://www.hsph.harvard.edu/cgi-bin/lwgate/STATALIST/archives/statalist
.0902/date/article-127.html> 

Since then Friedrich Huebler and Thomas Steichen, on- and off-list,
pointed to various small problems or puzzlements, which led to both code
corrections and help clarifications. The version now up is 2.2.2. if you
previously installed -triplot- then typing 

. which triplot 

will tell you if you have an earlier version and need to update. 

Thanks to Friedrich and Thomas for their problem reports. 

Nick 
n.j.cox@durham.ac.uk 



*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index